{
  pkgs,
  lib,
  inputs,
  system,
  ...
}:
let
  pkgs_gamescope = import inputs.nixpkgs-gamescope {
    inherit system;
    config = {
      allow_unfree = true;
    };
  };
  gamescope_overlay = self: super: {
    gamescope =
      pkgs_gamescope.callPackage "${inputs.nixpkgs-gamescope}/pkgs/by-name/ga/gamescope/package.nix"
        { };
  };
in
{
  nixpkgs.overlays = [
    gamescope_overlay
    # youtube-music
  ];
}
